`<plus>` | (Binary plus value) provides binary plus value for a feature.

Attributes:

Example

    <f name=strident><plus></f>

Tagset | additional tag set for feature structures
Class | binary [and indirectly also:] singleVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib vAlt
Children | [none]

Declaration

    <!ELEMENT plus          - O  EMPTY                              >
    <!ATTLIST plus               %a.global                          >

See | 16.2

Back to index